/** Non-compiled CSS file for when compiling isn't a practicable option.
 * See internal email thread re: ticket INC000002792217 for conversation.
 */

/* Featured story card spacing fixes (April 2020) */
body.node--landing .story-lg{
    margin-bottom:34px;
}

body.node--landing .row-lead-story .story-lg{
    margin-bottom:0;
}

body.node--landing .story-md{
    margin-bottom:22px;
}
